/*
 * HEADER STYLES
 */
.home-header .banner-content {
  height: 505px;
  text-align: center;
  padding-top: 6vw;
}



.inner-header .banner-content div,
.home-header .banner-content div {
  margin: 0 auto;
}

.inner-header .banner-content {
  height: 327px;
}

.page-id-281 .inner-header .banner-content,
.page-id-283 .inner-header .banner-content,
.page-id-285 .inner-header .banner-content {
  height: 35vw;
}

/* Page business for sale */
.page-id-48 .inner-header{
	height: 535px;
}

.main-navigation .menu-main-menu-container > ul:first-child > li > .sub-menu{
    background-color: rgba(206,206,206,.6);
    list-style: none;
    display: block;
    position: absolute;
    z-index: 4;
    top: 30px;
    width: 170px;
    text-align: left;
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
    list-style: none;
    margin-left: -1px;
}
.main-navigation .menu-main-menu-container > ul:first-child > li:hover > .sub-menu{
	opacity: 1;
	visibility: visible;
}
.main-navigation .menu-main-menu-container > ul:first-child > li > .sub-menu > li{
  margin: 0;
  width: 100%;
  border-bottom: 1px solid #ececec;
}
.main-navigation .menu-main-menu-container > ul:first-child > li > .sub-menu > li:last-child {
  border-bottom: none;
}
.main-navigation .menu-main-menu-container > ul:first-child > li > .sub-menu > li > a {
  color: #eadfd5;
  display: block;
  padding: 9px 13px;
  font-size: 18px;
  font-weight: 500;
}
.main-navigation .menu-main-menu-container > ul:first-child > li > .sub-menu > li > a:hover {
  color: #b38b6a;
}

.main-navigation > ul:first-child > li > .sub-menu > li > a:hover{
	text-decoration:underline;
}

.page-header .page-title {
  color: #583d3e;
  font-size: 48px;
  font-family: 'Domine', 'sans-serif';
  font-weight: 600;
}

/* Mobile Menu CSS Settings */
.body-overlay {
  display: none;
  z-index: 1;
}

.cbp-spmenu {
  background: #583d3e;
  position: fixed;
}

.cbp-spmenu h3 {
  color: #afdefa;
  font-size: 1.9em;
  padding: 20px;
  margin: 0;
  font-weight: 300;
  background: #0d77b6;
}

.cbp-spmenu ul {
  list-style-type: none;
  margin: 0;
}

.cbp-spmenu ul li {
  margin-left: 0;
  text-align: right;
  position: relative;
}


.cbp-spmenu a {
  display: inline-block;
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}

.cbp-spmenu ul li input[type="checkbox"] {
  height: 0;
  overflow: hidden;
  display: none;
}

.cbp-spmenu ul li label {
  left: 8px;
  position: absolute;
  top: -3px;
  display: block;
  content: "";
  text-align: center;
  color: white;
  font-weight: 400;
  cursor: pointer;
  font-size: 1.5rem;
}

.cbp-spmenu ul li label:before,
/*This flip-reverses the label */

.cbp-spmenu ul li input[type="checkbox"]:checked.current~label:before {
  content: "+";
  padding-right: 220px;
}

.cbp-spmenu ul li input[type="checkbox"]:checked.current~label:before:hover a:not([href]):not([tabindex]) { 
	color: #61798b;
}

.cbp-spmenu ul li input[type="checkbox"]:checked~label:before, .cbp-spmenu ul li input[type="checkbox"].current~label:before {
  content: "-";
}

#cbp-spmenu-s2 .sub-menu {
  margin: 10px 15px !important;
}

#cbp-spmenu-s2 .menu input[type="checkbox"]~ul.sub-menu,
#cbp-spmenu-s2 .menu input[type="checkbox"].current:checked~ul.sub-menu {
  display: none;
  overflow: hidden;
  transition: all .2s ease-in;
}

#cbp-spmenu-s2 .menu input[type="checkbox"]:checked~ul.sub-menu, #cbp-spmenu-s2 .menu input[type="checkbox"].current~ul.sub-menu {
  display: block;
}

#cbp-spmenu-s2 .sub-menu a {
  font-weight: 300;
  font-size: 14px;
  transition: all .5s ease-in;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
  width: 240px;
  height: 100%;
  top: 0;
  z-index: 1000;
  padding-top: 60px;
}

.cbp-spmenu-vertical a {
  padding: 4px 15px 0px 10px;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
  left: -240px;
}

.cbp-spmenu-right {
  right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
  left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
  right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
  top: -150px;
}

.cbp-spmenu-bottom {
  bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
  top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
  bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
  overflow-x: hidden;
  position: relative;
  left: 0;
}

.cbp-spmenu-push>div.body-overlay {
  display: none;
  z-index: 999;
}

.cbp-spmenu-push-toright {
  left: 240px;
}

.cbp-spmenu-push-toleft {
  left: -240px;
}

/* Transitions */

.cbp-spmenu, .cbp-spmenu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#showRight {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 99999;
  display: none;
}

.nav-icon3 {
  width: 33px;
  height: 45px;
  margin-top: 8px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}

.nav-icon3 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #FFF;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

/* Icon 3 */

.nav-icon3 span:nth-child(1) {
  top: 0px;
}

.nav-icon3 span:nth-child(2), .nav-icon3 span:nth-child(3) {
  top: 10px;
}

.nav-icon3 span:nth-child(4) {
  top: 20px;
}

.nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.no-scroll {
  overflow-y: hidden;
}

/* Mobile Menu CSS Settings - END here */



/*================== END FOR HEADER STYLES ==================*/
.nav-container {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.main-navigation {
  background-color: transparent;
}
.main-navigation .menu-main-menu-container .menu {
  list-style: none;
  margin: 0;
}
.main-navigation .menu-main-menu-container .menu li {
  display: inline-block;
  margin-left: 0;
  margin-right: 15px;
}
.main-navigation .menu-main-menu-container .menu li:last-child {
  margin-right: 0;
}
.main-navigation .menu-main-menu-container .menu li a {
  color: #eadfd5;
  font-size: 1.125rem;
  font-weight: 500;
  text-decoration: none;
}

.main-navigation .menu-main-menu-container .menu li a:hover {
  color: #b38b6a;
}

.menu-item-has-children > a .fa-angle-down {
  font-size: 1rem;
  margin-left: 5px;
  font-weight: 900;
}

.site-logo img {
  margin-top: 30px;
}

/*
 * FOOTER STYLES
 */
.page-home .site-footer {
  margin-top: 0;
}
.site-footer {
  background-color: #262626;
  margin-top: 80px;
  padding: 80px 0;
}
.site-footer img {
  margin-bottom: 42px;
}
.site-footer .site-footer-menu {
  list-style-type: none;
  margin: 0;
  padding-left: 0;
}
.site-footer .site-footer-menu li {
  margin-left: 0;
  margin-bottom: 30px;
}

.site-footer .site-footer-menu li p {
  color: white;
  margin: 0;
}

footer p,
footer span,
footer li,
footer a,
footer a:visited,
footer strong,
footer h4,
footer div {
  color: #FFF;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.25rem;
}

.social-links .fa-facebook-f {
  background-color: #fff;
  border-radius: 5px;
  color: #262626;
  font-size: 1.125rem;
  padding: 4px 3px 0 9px;
}
.social-links .fa-twitter,
.social-links .fa-linkedin {
  background-color: #fff;
  border-radius: 5px;
  color: #262626;
  font-size: 1rem;
  padding: 3px;
}

.menu-footer-menu-1-container .menu,
.menu-footer-menu-2-container .menu {
  margin: 0;
  list-style: none;
}
.menu-footer-menu-1-container .menu li,
.menu-footer-menu-2-container .menu li {
  margin-left: 0;
  margin-bottom: 18px;
}

.menu-footer-menu-1-container .menu li a,
.menu-footer-menu-2-container .menu li a {
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
}

.footer-header-menu {
  font-weight: 600;
  margin-bottom: 40px;
}

.site-footer__form-section {
  padding-bottom: 40px;
  text-align: center;
}
.site-footer__form-section-title {
	font-family: 'Domine', serif;
  font-size: 2.25rem;
  line-height: 2.5rem;
}
.site-footer__newsletter-form .wpcf7-submit {
  background-color: #583d3e;
  border: 1px solid #583d3e;
  border-radius: 10px;
  color: #eadfd5;
  cursor: pointer;
  padding: 17px 15px;
  width: 139px;
}
.site-footer__newsletter-form .wpcf7-email {
  border: none;
  border-radius: 10px;
  margin-right: 15px;
  padding: 16px 17px;
  width: 472px;
}

#mc_embed_signup {
  margin-top: 30px;
}

#mc_embed_signup .email {
  border: none;
  border-radius: 10px;
  margin-right: 15px;
  padding: 16px 17px;
  width: 100%;
}

#mc_embed_signup .mc-field-group {
  max-width: 472px;
  width: 100%;
  margin-right: 20px;
}

#mc_embed_signup .button {
  background-color: #583d3e;
  border: 1px solid #583d3e;
  border-radius: 10px;
  color: white;
  cursor: pointer;
  padding: 17px 15px;
  width: 139px;
}

#mc_embed_signup .button:hover {
	background: transparent;
	border: 1px solid white;
	color:white;
    transition: all .3s ease;
}

.block-btn--brown a {
  background-color: #583d3e;
  border-radius: 10px;
  color: #fff;
  padding: 15px 30px;
  text-decoration: none;
  font-weight: 500;
}

footer hr {
  margin: 20px -15px 70px;
  display: block;
  border-top: 1px solid #FFF;
  height: 1px;
}

.site-footer__menus li a:hover{
	color:#707372;
}
.copyright p{
	display: flex;
	justify-content: center;
}


/*================== END FOR FOOTER STYLES ==================*/
